
body {
	margin: 0px;
	padding: 0px;
	color: #3a3430;
	font-family: Arial, Helvetica,"Times New Roman", Times, serif;
	font-size: 14px;
	line-height:1.5em; 
	background-color: #ada591;
	background-image: url(images/bg.jpg);
	
}

a, a:link, a:visited {
	color: #000000;
	text-decoration: underline;
}

a:hover {
	color: #990000;
	text-decoration: none;
}

p { margin: 0px; padding: 0 0 10px 0; }
img { border: none; }

h1 { font-size: 40px; font-weight: bold; margin: 0 0 30px 0; padding: 5px 0; color:#1a64dd;  font-family: Georgia,"Times New Roman", Times, serif;}
h2 { font-size: 28px; font-weight: normal; line-height: 28px; margin: 0 0 30px 0; padding: 0; color:#1a64dd;  font-family: Georgia,"Times New Roman", Times, serif;	/* text-shadow: 1px 1px 1px #555; */ }
h3 { font-size: 21px; margin: 0 0 20px 0; padding: 0; padding: 0; color:#1a64dd;  font-family: Georgia,"Times New Roman", Times, serif;}
h4 { font-size: 18px; font-weight: normal; margin: 0 0 20px 0; padding: 0; color:#1a64dd;  font-family: Georgia,"Times New Roman", Times, serif; }
h5 { font-size: 16px; margin: 0 0 10px 0; padding: 0; color:#1a64dd;  text-align:center; font-family: Georgia,"Times New Roman", Times, serif;}
h6 { font-size: 14px; margin: 0 0 5px 0; padding: 0;}

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }
.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }

.margin_r30 { margin-right: 30px; }
.margin_b20 { margin-bottom: 20px; }

.vertical_divider { background: url(images/templatemo_vertical_divider.jpg) repeat-y right;  }
.horizon_divider {  border-bottom:2px solid #dddddd; }

.float_l {
	float: left;
}

.float_r {
	float: right;
}

.image_wrapper {
	display: inline-block;
	padding: 5px;
	border: 1px solid #999;
	background: #dddddd;
	margin-bottom: 10px;
}

.image_wrapper2 {
	display: inline-block;
	padding: 4px;
	border: 1px solid #999;
	background: #cccccc;
	margin-bottom: 10px;
}

.fl_img {
	float: left;
	margin: 3px 30px 15px 0;
}
.fr_img {
	float: right;
	margin: 3px 0 15px 15px;
}

blockquote { font-style: italic; margin-left: 10px;}
cite {font-weight: bold; }
cite span {color: #7B5438; }
em { color: #000; }

.templatemo_list {
	margin: 20px 0;
	padding: 0;
	list-style: none;
}

.templatemo_list li {
	background: transparent url(images/templatemo_list.png) no-repeat scroll 0 0px;
	margin:0 0 20px;
	padding:0 0 0 25px;
	line-height: 1em;
}

.templatemo_list li a {
	text-decoration: none;
}

.templatemo_list li a:hover {
	text-decoration: underline;
}

.button a {
	clear: both;
	display: block;
	width: 102px;
	height: 25px;
	padding: 2px 0 0 0;
	margin-top: 15px;
	background:  url(images/templatemo_button.png) no-repeat;
	color: #fff;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.button a:hover {
	background: url(images/templatemo_button_hover.png) no-repeat;
}

#templatemo_wrapper {
	width: 900px;
	padding: 0 10px;
	margin: 0 auto;
}

#templatemo_header {
	width: 900px;
	height: 80px;
	background:#1A64DD;
}
#site_title img{
margin-left:5px;
height:80px;
float: left;
}

#site_title h2 {
	float: right;
	padding: 30px 0 0 0;
	color:white;
	text-align:right;
}

#templatemo_middle {
	position:relative;
	width: 900px;
	background: #444444;
}

#templatemo_banner {
	padding: 5px;
	height: 289px;
	color: #fff;
}

#templatemo_banner h1 {
	color: #fff;
	font-size: 50px;
	letter-spacing: 3px;
/*	text-shadow: 1px 1px 1px #555;	*/
	font-weight: normal;
}

/* menu */

#templatemo_menu {
	width: 900px;
	height: 35px;
	padding: 10px 0;
	background: #1A64DD;
}

#templatemo_menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#templatemo_menu ul li {
	margin-left: 72px;
	float:left;
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;
	
}

#templatemo_menu ul li a {
	float: left;
	display: block;
	padding: 5px 20px;
	margin: 0;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	color: #dddddd;	
	font-weight: bold;
	outline: none;
	border: none;
	
}

#templatemo_menu ul li :hover, #templatemo_menu ul li a.current  {
	color: #ffffff;
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;
}

/* end of menu */

/* main */

#templatemo_main {
	position:relative;
	clear: both;
	width: 860px;
	padding: 15px 20px;
	BACKGROUND:#FFFFFF;
}


#templatemo_content {
	float: left;
	width: 590px;
	text-align:justify;
	border-right:2px solid #dddddd;
	padding-right:25px;
}
#templatemo_content  ul li{
	margin-bottom:8px;
}
.col_w420 {
	width: 420px;
}

.col_w250 {
	width: 250px;
}

.col_w190 {
	width: 150px;
}
.pa{padding-right: 40px;}
.col_w190 img{
width: 150px;
height:115px;

background:grey;
}

.services_section {
	padding-bottom: 30px;
	margin-bottom: 30px;
}

.services_section .ss_left {
	float: left;
	width: 80px;
}

.services_section .ss_left img {
	width: 80px;
	height: 80px;
}

.services_section .ss_right {
	float: right;
	width: 450px;
}


.price {
	color: #000;
	font-size: 16px;
}

.price span {
	font-size: 20px;
	color: #C00;
}

#templatemo_sidebar {
	float: right;
	width: 220px;
}

#contact_form {
	float: left;
	padding: 0;
}

#contact_form form {
	margin: 0px;
	padding: 0px;
}

#contact_form form .input_field {
	float:left;
	width: 149px;
	padding: 5px 0;
	background: #ffffff;
	border: 1px solid #827962;
}

#contact_form form label {
	float:left;
	display: block;
	width: 65px;
	margin-right: 0px;
	font-size: 14px;	
}

#contact_form form textarea {
	float:left;
	width: 149px;
	height: 80px;
	background: #ffffff;
	border: 1px solid #827962;
}

#contact_form form .submit_btn {
	float:right;
	margin-left: 35px;
	width: 70px;
	height: 27px;
	border: none;
	cursor: pointer;
	font-family: Georgia, "Times New Roman", Times, serif;
	background: #1A64DD;
	color: #FFFFFF;
}

#contact_form form .submit_btn:hover {
	background: #5AB6EA;
	color:black
}

/* end of main */

/* footer */

#templatemo_footer_wrapper {
	width: 100%;
}
#templatemo_footer {
	width: 900px;
	margin: 0 auto;
	padding: 0 0 15px 0;
	color: #ffffff;
	background:#333333;
}
#templatemo_footer a {
	color: #7B5438
	padding:0;
}
#templatemo_footer p {
padding:10px;
text-align:center;
background:#1A64DD;
}

#templatemo_footer p a{
padding:0 20px;
text-decoration:none;
color: #ffffff
}


/* end of footer */